/**
 * 
 */
package com.ejie.t17i.filters;

import com.ejie.t17i.model.Provincia;

/**
 * <p>
 * Clase que define el filtro para la entidad Provincia de NORA
 * </p>
XXXX
XXXX
 *  
 * @see com.ejie.t17i.model.Provincia;
 */
public class ProvinciaFilter extends Provincia {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1603629592631134362L;
	private boolean soloCAPV;

	/**
	 * @return the soloCAPV
	 */
	public boolean isSoloCAPV() {
		return soloCAPV;
	}

	/**
	 * @param soloCAPV the soloCAPV to set
	 */
	public void setSoloCAPV(boolean soloCAPV) {
		this.soloCAPV = soloCAPV;
	}

	public ProvinciaFilter() {
		super();
	}
	
}
